import "./index.scss";
import React, {memo} from "react";

type DescriptionProps = React.HTMLAttributes<HTMLParagraphElement>

function Description(props: DescriptionProps) {
	return (
		<p className={`hulk-settings-desc ${props.className || ''}`}
		>{props.children}</p>
	);
}

export default memo(Description);
